<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <h1> Html playground</h1>

    <nav id="links">
        <div>
            <a href="./BouncingSpheres">Bouncing Spheres</a>
        </div>
        <div>
            <a href="./Starfall">Starfall</a> Thanks Liam :)
        </div>
        <div>
            <a href="./Starfall2">Starfall 2</a> Thanks Liam :)
        </div>
        <div>
            <a href="./Tetris">Tetris</a> Laggy AF
        </div>
        <div>
            <a href="./ZoomingSpheres">Zooming Spheres</a>
        </div>
    </nav>
</body>

</html>